---
title: 425 Too Early
slug: Web/HTTP/Status/425
tags:
  - Browser
  - Client error
  - HTTP
  - Status code
---
<div>{{SeeCompatTable}}{{HTTPSidebar}}</div>

<p>The HyperText Transfer Protocol (HTTP) <code><strong>425 Too Early</strong></code> response status code indicates that the server is unwilling to risk processing a request that might be replayed, which creates the potential for a replay attack.</p>

<h2 id="Status">Status</h2>

<pre class="syntaxbox">425 Too Early</pre>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <thead>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Title</th>
  </tr>
 </thead>
 <tbody>
  <tr>
   <td>{{RFC("8470", "425: Early Data", "5.2")}}</td>
   <td>Using Early Data in HTTP</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p class="hidden">The compatibility table in this page is generated from structured data. If you'd like to contribute to the data, please check out <a href="https://github.com/mdn/browser-compat-data">https://github.com/mdn/browser-compat-data</a> and send us a pull request.</p>

<p>{{Compat("http.status.425")}}</p>
